Bug 1258355 - Message 'Creating/refreshing Engine AAA database schema' is confusing
Message 'Creating/refreshing Engine AAA database schema' is confusing
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Setup.Engine (Show other bugs)
---
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Martin Perina
Karolína Hajná
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 03:30 EDT by Martin Perina
Modified: 2016-05-19 21:23 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:21:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45513 master MERGED setup: aaa: Fix message about creating aaa-jdbc db Never
oVirt gerrit 45538 ovirt-engine-3.6 MERGED setup: aaa: Fix message about creating aaa-jdbc db Never

  None (edit)
Description Martin Perina 2015-08-31 03:30:56 EDT
Description of problem:

During engine-setup execution we display message 'Creating/refreshing Engine AAA database schema'. This message indicates creation of database schema for AAA-JDBC extension which will be used as provider for 'internal' domain. The term 'Engine AAA database schema' is too broad.


Version-Release number of selected component (if applicable):

3.6 beta3

How reproducible:

100%


Steps to Reproduce:
1. Execute engine-setup

Actual results:

Too broad message is displayed

Expected results:

More specific message should be displayed

Additional info:
Comment 1 Karolína Hajná 2015-10-22 05:31:50 EDT
Verified on ovirt 3.6.0.1-1
Comment 2 Sandro Bonazzola 2015-11-04 06:21:14 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.